#!/usr/bin/env python
#-*- coding: utf-8 -*-

# python3 /home/scripts_python_tests_capteurs/logging/test_logging.py

import logging

'''
logging.basicConfig(level=logging.DEBUG,
format='%(asctime)s %(levelname)s %(message)s',
      filename='/var/www/html/log_files/AQCM05_test.log',
      filemode='w')
'''

logging.basicConfig(
	format='%(asctime)s %(levelname)s : %(message)s', 
	filename='/var/www/html/log_files/AQCM05_test.log', 
	level=logging.DEBUG, 
	datefmt='%d/%m/%Y %H:%M:%S'
)


logging.debug("Debug message")

logging.info("Informative message")

logging.error("Error message")
